{
  "agent_name": "68e1b38fd891a5a7c593dfcf25d1109f2dec75a5_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/data1/datasets/playground/ot/hf_hub/datasets--laion--r2egym-unified-31600/snapshots/68e1b38fd891a5a7c593dfcf25d1109f2dec75a5_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/r2egym-unified-31600__Qwen3-8B/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}